langcode: en
status: true
dependencies:
  config:
    - filter.format.basic_html
    - media.type.audio
    - media.type.document
    - media.type.image
    - media.type.remote_video
    - media.type.video
    - node.type.page
    - system.menu.main
  module:
    - content_translation
    - file
    - filter
    - help
    - i3s_commons
    - i3s_copyright_block
    - i3s_hal_papers
    - media
    - menu_link_content
    - node
    - path
    - shortcut
    - simple_menu_permissions
    - system
    - toolbar
id: authenticated
label: 'Authenticated user'
weight: 1
is_admin: false
permissions:
  - 'access administration pages'
  - 'access content'
  - 'access content overview'
  - 'access help pages'
  - 'access shortcuts'
  - 'access toolbar'
  - 'add new links to main menu'
  - 'administer i3s_commons'
  - 'administer i3s_copyright_block'
  - 'administer i3s_hal_papers'
  - 'administer menu'
  - 'cancel account'
  - 'change own username'
  - 'create audio media'
  - 'create content translations'
  - 'create document media'
  - 'create image media'
  - 'create page content'
  - 'create remote_video media'
  - 'create url aliases'
  - 'create video media'
  - 'delete content translations'
  - 'delete media'
  - 'delete own audio media'
  - 'delete own document media'
  - 'delete own files'
  - 'delete own image media'
  - 'delete own page content'
  - 'delete own remote_video media'
  - 'delete own video media'
  - 'edit links in main menu'
  - 'edit own audio media'
  - 'edit own document media'
  - 'edit own image media'
  - 'edit own page content'
  - 'edit own remote_video media'
  - 'edit own video media'
  - 'revert page revisions'
#  - 'translate menu_link_content'
#  - 'translate page node'
#  - 'translate shortcut'
  - 'update content translations'
  - 'use text format basic_html'
  - 'view media'
  - 'view own unpublished content'
  - 'view page revisions'
  - 'view the administration theme'
